.btnIconGreen {
  background: #d6fbf4;
  border: 1px solid #ffffff00;
  transition: all 0.1s ease;
  &:hover {
    background: #fff;
    border: 1px solid #2dad96;
  }
  &.active {
    background: #2dad96;
  }
}
.btnIconWhite {
  background: #fff;
  border: 1px solid #2dad96;
  transition: all 0.1s ease;
  &:hover {
    background: #d6fbf4;
    border: 1px solid #ffffff00;
  }
}
.btnYellow {
  background: #fff4ca;
  color: #3d425a;
  border: none;
  &:hover {
    background: #eee1ab;
  }
  &.active {
    background: #dacfa5;
  }
}
.btnblack {
  background: #3d425a;
  color: #fff;
  border: none;
  padding: 14px 28px !important;
  &:hover {
    background: #252a3f;
  }
  &.active {
    background: #252a3f;
  }
}
.btnGrey {
  background: #fff;
  border: 1px solid #7f879e;
  color: #7f879e;
  transition: all 0.1s ease;
  &:hover {
    color: #3d425a;
    border: 1px solid #2dad96;
  }
  &.active {
    color: #3d425a;
    border: 1px solid #2dad96;
  }
}
.btnGreen {
  border: 1px solid #2dad9500;

  background: #2dad96;
  color: #fff;
  transition: all 0.1s ease;
  &:hover {
    background: #fff;
    border: 1px solid #2dad96;
    color: #2dad96;
  }
  &.disabled {
    border: 1px solid #2dad9500;
    background: #d6fbf4;
    color: #2dad96;
    transition: all 0.1s ease;
    cursor: default;
  }
}

.btnRed {
  border: 1px solid #eb4335;

  background: #fff;
  color: #eb4335;
  transition: all 0.1s ease;
  &:hover {
    background: #eb4335;

    color: #fff;
  }
}
.btnGreyGreen {
  border: none;
  color: #3d425a;
  background: #f3f3f3;
  &.active {
    background: #47d18c;
    color: #fff;
  }
}
.btnWhite {
  background: #fff;
  border: 1px solid #2dad9500;
  transition: all 0.1s ease;
  &:hover {
    background: #d6fbf4;
    border: 1px solid #2dad95;
  }
}
